<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Lista de Pedido</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid>
        <ion-row class="ion-align-items-center ion-padding-horizontal">
            <ion-col>
                <ion-label class="ion-text-wrap">
                    <h2 class="ion-font-bold">Burger King</h2>
                    <p class="ion-font-xs">Order #12asbf | 10 nov 2020 a las 10:30 pm</p>
                </ion-label>
            </ion-col>
            <ion-col size="auto">
                <ion-avatar>
                    <ion-img src="assets/img/burger-king-logo.png"></ion-img>
                </ion-avatar>
            </ion-col>
        </ion-row>
        
        <div class="app-divider"></div>

        <ion-row>
            <ion-col>
                <ion-list class="ion-mx-n3">
                    <ng-container *ngFor="let item of items">
                        <app-pedido-item name="Combo Mini" unit="2" price="10" description="p.detalles"
                            [actions]="false">
                        </app-pedido-item>
                    </ng-container>
                </ion-list>
            </ion-col>
        </ion-row>
    </ion-grid>

</ion-content>

<ion-footer>
    <ion-toolbar>
        <ion-button expand="block" class="ion-margin-horizontal">
            <ion-text class="ion-text-capitalize">
                <strong>Reordenar</strong>
            </ion-text>
        </ion-button>
    </ion-toolbar>
</ion-footer>
